$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.50.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.50.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = '8FE8C1F38AC96B0112754F89459CFF2BC72651A89ECDDD5165F7E870C6F88731'
  checksumType = 'sha256'
  checksum64 = '8FE8C1F38AC96B0112754F89459CFF2BC72651A89ECDDD5165F7E870C6F88731'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.32.50-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
